## tendermint-ed25519 0.0~git20160723.0.1f52c6f

=== debian/changelog ===
tendermint-ed25519 (0.0~git20160723.0.1f52c6f-1) unstable; urgency=medium

  * Initial release (Closes: #847605)

 -- Alessio Treglia <alessio@debian.org>  Fri, 09 Dec 2016 19:53:37 +0000
