=== debian/control ===
Source: tendermint-ed25519
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/ed25519
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-ed25519.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-ed25519.git
XS-Go-Import-Path: github.com/tendermint/ed25519

Package: golang-github-tendermint-ed25519-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev
Description: public-key signature library for Go
 Ed25519 is a public-key signature system for fast
 single-signature signing and verification.
 .
 This package is used by Tendermint Core.
 .
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
 that takes a state transition machine, written in any programming
 language, and replicates it on many machines.
