=== debian/rules ===
#!/usr/bin/make -f

export CURDIR

%:
	dh $@ --buildsystem=golang --with=golang
